$kind: http-request
url: "{{baseUrl}}/api/settings"
method: GET
body:
  type: json
  content: "{\r

    \    \"organisation_id\": 24,\r

    \    \"account_format\": \"000001\",\r

    \    \"account_format_initials\": \"SV\",\r

    \    \"account_number_generation_method_id\": 1,\r

    \    \"savings_shares\": \"2000\",\r

    \    \"accrued_interest_fixed_savings\": 0,\r

    \    \"allow_editing_account_number\": 0,\r

    \    \"allow_savings_transaction_request\": 0,\r

    \    \"allow_second_auth\": 0\r

    }"
order: 1000
